$ORIGIN .
$TTL 3600	; 1 hour
ttm.sh			IN SOA	ns1.tildeverse.net. root.ttm.sh. (
				2019101700 ; serial
                                86400      ; refresh (24 hours)
                                7200       ; retry (2 hour)
                                3600000    ; expire (1000 hours)
                                172800     ; minimum (2 days)
				)
			NS	ns1.tildeverse.net.
			NS	ns2.tildeverse.net.
			A	51.79.32.48
			MX	1 mail.tilde.team.
			TXT	"v=spf1 a mx -all"
			AAAA	2607:5300:60:823f::48
$ORIGIN ttm.sh.
*			A	51.79.32.48
			AAAA	2607:5300:60:823f::48
_dmarc			TXT	"v=DMARC1; p=reject; ruf=mailto:postmaster@ttm.sh; sp=none; ri=86400"
mail._domainkey		TXT	"v=DKIM1; k=rsa; p=MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQDSw0wZVrHZCdOg3KgVJRuq3HpBudUZ8EJSZWLntQow4WlAxhN68SOKd1iUAtk6hGSznXuMiiJrNRrPUPeloviLIOovcU3LxIvd9gxQc9D7BkIbGHs4z5NpvCOTbGqvCLqc7z3rUu/kaf7nBqOSwQFDc4XrrnsK0e6AzKkn5qnQvwIDAQAB"
asylum			A	51.79.32.59
			AAAA	2607:5300:60:823f::59
$ORIGIN asylum.ttm.sh.
*			A	51.79.32.59
			AAAA	2607:5300:60:823f::59
$ORIGIN ttm.sh.
ip4			A	51.79.32.48
ip6			AAAA	2607:5300:60:823f::48
ownercheck		TXT	"17ad81f6"
ssh			A	51.79.32.49
			AAAA	2607:5300:60:823f::49
